.btn-flecha a > span {
    transition: all .5s;
}
.btn-flecha a > span::before {
    content: url('../img/flecha.svg');
    margin-right: 3.5px;
    top: 1px;
    position: relative;
    transition: all .5s;
}
.btn-flecha:hover a > span::before {
    content: url('../img/flechablack.svg');
}
.heightMenos100 {
    max-height: calc(100vh - 101px);
}
.max576 {
    max-width: 576px;
}
.elementor-counter {
    text-align: left;
    border-top: 1px solid #fff;
    padding-top: 20px;
}
.counter-inverse .elementor-counter {
    border-top: 1px solid #191919;
}
.elementor-counter-number {
    font-family: SharpGroteskBook25, sans-serif;
    font-weight: normal;
}
.elementor-counter-title {
    margin-top: 14px;
}
.h2Fabrica h2.elementor-heading-title {
    margin-bottom: 40px;
}
.h2-fabrica-subtitulo h2.elementor-heading-title {
    max-width: none;
    margin-bottom: 0px;
}
.max23 {
    max-width: 23px;
}
.cover img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.flex-column > .elementor-column-wrap  > .elementor-widget-wrap {
    display: flex;
    flex-direction: column;
    height: 500px; /* o la altura que corresponda */
}


.grid1-2 .elementor-row  {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
}

.grid1-2 .elementor-row  > div:first-child {
    grid-column: 1 / -1;
}
.grid1-2 .elementor-row .col1,
.grid1-2 .elementor-row .col2,
.grid1-2 .elementor-row .col3 {
    width: auto !important;
}
.arriba-abajo > .elementor-column-wrap > .elementor-widget-wrap {
   display: flex;
    flex-direction: column;
    justify-content: space-between; 
}
@media (min-width: 768px) {
    .rowFabrica .elementor-element.col-md-5 {
        flex: 0 0 auto;
        width: 41.66666667% !important;
        padding-right: 0px;
        padding-left: 0px;
    }
    .rowFabrica .elementor-element.col-md-1 {
        flex: 0 0 auto;
        width: 8.33333333% !important;
        padding-right: 0px;
        padding-left: 0px;
    }
    .rowFabrica .elementor-element.col-md-6 {
        flex: 0 0 auto;
        width: 50% !important;
        padding-right: 0px;
        padding-left: 0px;
    }
}